No puedo instalar el paquete del idioma español en Icedove

7 risposte [Ultimo contenuto]
S-PJJ
Offline
Iscritto: 12/27/2019

¡Buenas!

Pues eso, he instalado Icedove sin problemas con Enigmail, pero al instalar el paquete del idioma Español de España para dicho cliente, pues me salta que tengo paquetes rotos y no veo forma de instalarlo en español, si conocéis alguna forma de lograrlo os lo agradecería, me encuentro en Trisquel 8.

¡Un abrazo!.

Rafa Poverello
Offline
Iscritto: 08/09/2016

Buenas, compi.

Pues lo normal es que tengas que reparar antes los paquetes rotos, desde synaptic, buscando en la opción de "Filtro" de la parte izquierda donde pone "Rotos" y desinstalándolos si te deja. Aquí está explicado.

https://genuine-lamps.com/es/linux/5000-how-to-fix-broken-packages-on-ubuntu.html

ALG
ALG
Offline
Iscritto: 08/27/2015

No sé hasta qué punto te sirve, pero te recomiendo mirar el formato Appimage para obtener programas actualizados sin problemas de dependencias. Ojalá se convierta en un formato estándar. Es una completa maravilla que soluciona una gran parte de los problemas asociados a la dispersión del ecosistema GNU/Linux.

Un saludo.

S-PJJ
Offline
Iscritto: 12/27/2019

Gracias por vuestra colaboración.

Lo malo es que ese paquete depende del de Thunderbird y no está en los repositorios y no hay forma de repararlo, sólo me tilda un error, supongo que no se podrá en esta versión de Trisquel...

Respecto a las AppImage, tengo algunos programas con ese formato y con sus respectivos accesos directos que yo mismo me encargo de crearles, desconozco si hay alguna AppImage de Icedove, pero vamos, tendré que conformarme con el inglés, tampoco me molesta mucho, pero si puedo tenerlo en español, para mí mejor.

Otro abrazo.

Rafa Poverello
Offline
Iscritto: 08/09/2016

Ummm.

Icedove actualizó repositorios hace cosa de dos semanas o algo así, pero no creo que tenga nada que ver. Lo digo porque yo tengo instalado Icedove en Trisquel 8, que es mi SO, es el cliente de correo que uso por defecto y para RSS y no tengo ningún problema. ¿Y el paquete de idioma en español dices que depende de Thunderbird? Yo lo instalé todo desde los repos oficiales. De hecho acabo de mirar y el paquete de idioma en español está.

Icedove.png
S-PJJ
Offline
Iscritto: 12/27/2019

Gracias Rafa por la respuesta.

Acabo de volver a Claws-Mail porque he podido resolver el problema con mi clave GPG y era que no se exportó bien y por eso no la reconocía, así que borré Icedove porque no lo iba a usar.

Creo que el error fue mío porque al fijarme en la imagen adjunta que has compartido, era que yo seleccionaba el paquete "icedove-l10n-es-es" (que ese si depende de Thunderbird, de hecho era el error que me salía en Synaptic) y no el que tu has mostrado "icedove-locale-es".

Se podría dar como solucionado este post y al que le sirva esa solución, perfecto.

Gracias a todos por vuestras respuestas.

Rafa Poverello
Offline
Iscritto: 08/09/2016

Pues nada, mejor :).

Yo probé Claws-Mail y Evolution, pero uno es de manías y volví a mi redil particular porque no me hallaba.

S-PJJ
Offline
Iscritto: 12/27/2019

Pues si jeje, eso mismo me ha pasado con Claws-Mail, me gusta bastante su rapidez y sencillez con la que se desenvuelve en mi PC, cuándo me he dado cuenta del problema, no ha tardado mucho en ponerse de nuevo en mi sistema como opción principal.